/** Shopify CDN: Minification failed

Line 25:0 Expected "}" to go with "{"

**/
.experts-card li:nth-child(1){background-color:#74cac0;}
.experts-card li:nth-child(2){background-color:#ec567b;}
.experts-card li:nth-child(3){background-color:#f9c063;}
.experts-card li:nth-child(4){background-color:#41BA81;}
.experts-card li:nth-child(5){background-color:#FFAFC3;}
.experts-card .caption{font-family:GoboldExtra2, sans-serif;font-size: 1.8rem;}
.experts-card li{border-radius: 10px;padding: 10px 0 !important;}
.experts-card a{color: white !important;}
.experts-card .media--circle {border: 0.25px solid white !important;}
.experts-card .slider-counter{font-size: 1rem !important;}
@media(max-width: 480px){
  .experts-card .media--circle{padding-bottom:50% !important; width:50%;}
 .experts-card .multicolumn-card__image-wrapper{display:flex; justify-content: center;}
}
@media (min-width: 480px) {
  .experts-card ul {
    display: flex;
    justify-content: center;
  }
